Subject: [urn] Civility and the IETF

From: Andrew Newton <[email-masked]>
Date: Thu, 10 Dec 2015 09:20:38 -0500

All,

I'd like to thank each of you for your passion on the work of this
group. Without it, we would be unable to attain even the remoteness of
quality that is desired.

That being said, I ask that we all take note of the manner and tone of
some of our messages. While the rough and tumble of the IETF is almost
tradition for us, we should keep in mind that there are many silent
observers, particularly of this work, who are not accustomed to this
style of communication. Even though no message or person has risen to
the level of requiring administrative action, and I know that each of
us has seen worse on other IETF lists, it would be helpful for all of
us to to examine how others might perceive our interactions.

Thanks, and I hope you all enjoy the holidays.

-andy, chair